@font-face {
    font-family: '1942_report1942_report';
    src: url('1942-webfont.eot');
    src: url('1942-webfont.eot?#iefix') format('embedded-opentype'),
         url('1942-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Para patallas muy grandes */
	body {
		background-color: white;
	}

	div.titulo {
		font-family: '1942_report1942_report';
		font-size: 158px;
		line-height: 2em;
		padding: 10px;
		letter-spacing: -.02em;
		overflow: hidden;
	}

	div.autor {
		font-family: '1942_report1942_report';
		font-size: 85px;
		line-height: 1em;
		padding: 0;
		letter-spacing: -.02em;
		text-align: right;
	}

	div.parrafo {
		font-family: 'Lucida Console';
		font-size: 22px;
		line-height: 1em;
	}

	div.titulo73 {
		font-family: '1942_report1942_report';
		font-size: 65px;
		line-height: 1.7em;
		letter-spacing: -.02em;
		overflow: hidden;
		margin-top: 50px;
	}

	div.subtitulo73 {
		font-family: 'Lucida Console';
		font-size: 42px;
		line-height: 1em;
	}

	p.codigo {
		font-family: 'Lucida Console';
		font-size: 20px;
		margin-left: 50px;
		margin-right: 50px;
		padding-right: 50px;
		padding-left: 50px;
		/*border: red 2px solid;*/
	}

	/* Control audio */
	#wrapper {
		display: table;
		height: 60px;
		width: 100%;
		border: 0px solid #c0c0c0;
	}

	#cell {
		display: table-cell;
		vertical-align: bottom;
		text-align:center;

	}

	.floataudio{
		position:fixed;
		width:150px;
		height:40px;
		bottom:1px;
		right:25px;
		left:25px;

	}

	/* Navegadores */
	.float{
		position:fixed;
		width:40px;
		height:40px;
		bottom:15px;
		right:25px;
		background-color:#000;
		color:#fff;
		border-radius:50px;
		text-align:center;
		box-shadow: 3px 2px 2px #999;
	}

	.my-float{
		margin-top:13px;
	}


	.floatright{
		position:fixed;
		width:40px;
		height:40px;
		bottom:15px;
		left:25px;
		background-color:#000;
		color:#fff;
		border-radius:50px;
		text-align:center;
		box-shadow: 3px 2px 2px #999;
	}

	.my-floatright{
		margin-top:13px;
	}

	.floatcenter{
		position:fixed;
		width:40px;
		height:40px;
		bottom:15px;
		left:50%;
		background-color:#000;
		color:#fff;
		border-radius:50px;
		text-align:center;
		box-shadow: 3px 2px 2px #999;
	}

	.floatpdf{
		position:fixed;
		width:40px;
		height:40px;
		bottom:15px;
		left:300px;
		background-color:#000;
		color:#fff;
		border-radius:50px;
		text-align:center;
		box-shadow: 3px 2px 2px #999;
	}



/* Para pantallas hasta 992px o menos */
@media screen and (max-width: 992px) {
	body {
		background-color: white;
	}

	div.titulo {
		font-family: '1942_report1942_report';
		font-size: 93px;
		line-height: 2em;
		padding: 10px;
		letter-spacing: -.02em;
		overflow: hidden;
	}

	div.autor {
		font-family: '1942_report1942_report';
		font-size: 56px;
		line-height: 1em;
		padding: 0;
		letter-spacing: -.02em;
		text-align: right;
	}

	div.parrafo {
		font-family: 'Lucida Console';
		font-size: 18px;
		line-height: 1em;
	}

	div.titulo73 {
		font-family: '1942_report1942_report';
		font-size: 50px;
		line-height: 1.7em;
		letter-spacing: -.02em;
		overflow: hidden;
		margin-top: 50px;
	}

	div.subtitulo73 {
		font-family: 'Lucida Console';
		font-size: 30px;
		line-height: 1em;
	}

	p.codigo {
		font-family: 'Lucida Console';
		font-size: 16px;
		margin-left: 30px;
		margin-right: 30px;
		padding-right: 30px;
		padding-left: 30px;
		/*border: red 2px solid;*/
	}

}

/* Para pantallas hasta 600px o menos */
@media screen and (max-width: 600px) {
	body {
		background-color: white;
	}

	div.titulo {
		font-family: '1942_report1942_report';
		font-size: 46px;
		line-height: 2em;
		padding: 5px;
		letter-spacing: -.02em;
		overflow: hidden;
	}

	div.autor {
		font-family: '1942_report1942_report';
		font-size: 29px;
		line-height: 1em;
		padding: 0;
		letter-spacing: -.02em;
		text-align: right;
	}

	div.parrafo {
		font-family: 'Lucida Console';
		font-size: 16px;
		line-height: 1em;
	}

	div.titulo73 {
		font-family: '1942_report1942_report';
		font-size: 27px;
		line-height: 1.7em;
		letter-spacing: -.02em;
		overflow: hidden;
		margin-top: 50px;
	}

	div.subtitulo73 {
		font-family: 'Lucida Console';
		font-size: 20px;
		line-height: 1em;
	}

	p.codigo {
		font-family: 'Lucida Console';
		font-size: 12px;
		margin-left: 5px;
		margin-right: 5px;
		padding-right: 5px;
		padding-left: 5px;
		/*border: red 2px solid;*/
	}

}



table, th, td {
    border: 1px solid white;
}

